<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_sadrzaj!=1) die('Nedozvoljen pristup!');

//kreacija menija
$sql70="select id_kategorija from b7_kategorija where opis='#MENU'";
$rez70=mysql_query($sql70,$conn);
if ($rez70) $num70=mysql_num_rows($rez70);
if ($num70>0) {
	while ($row = mysql_fetch_array($rez70)) {
		kreiraj_meni($conn,$row['id_kategorija']);
	}
}
?>